@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400&display=swap');
* {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
  font-family: roboto;
}
html {
  scroll-behavior: smooth;
}
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  max-width: 1024px !important;
}
h2,
h2 a,
h2 span,
h2 strong,
h2 b {
  font-size: 24px;
  color: #000;
}
h3,
h3 a,
h3 span,
h3 strong,
h3 b {
  font-size: 18px;
  color: #333;
}
.post-item h3 {
  text-transform: uppercase;
  text-align: center;
}
.link-dark a,
.link-dark a:hover,
.link-dark a:visited,
.link-dark a:focus {
  color: currentColor;
  /* border-bottom: 2px solid currentColor; */
  text-decoration: underline;
  font-weight: bold;
}
/* ---- trang chủ ---- */

/* --- header --- */

.form-header #main-search {
  visibility: visible;
  background-color: #eef4ff;
  padding: 12px 15px;
  display: block;
  position: relative;
  width: 100%;
  margin-right: 0;
  margin-left: auto;
}
.form-header #main-search input,
.form-header #main-search input:focus {
  background: transparent;
  border: 0;
  width: 100%;
  box-shadow: none;
  outline: none;
}
.form-header #main-search button {
  background: url('../image/search.svg') center center no-repeat;
  background-size: contain;
  width: 23px;
  height: 23px;
  position: absolute;
  top: calc(50% - 11px);
  right: 12px;
  border: 0;
}
.button-toggle-menu {
  display: none;
}
header .sticky-menu-mobile {
  padding-top: 25px;
}
header .sticky-menu-mobile .row {
  align-items: center;
}
.main-navigation nav ul {
  list-style-type: none;
  padding: 0;
  display: flex;
  margin: 27px 0 0;
  width: 100%;
}
.main-navigation nav ul li {
  flex: 0.5 1 auto;
  display: list-item;
}
.main-navigation nav ul li.dropdown:hover .dropdown-menu {
  display: block !important;
  top: 90%;
}
.main-navigation nav ul li > a {
  padding: 7px 10px 6px 9px;
  line-height: 1.56rem;
  display: inline-block;
  position: relative;
  color: #000;
  font-weight: 700;
}
.main-navigation nav ul li.dropdown > a:after {
  content: '';
  background: #dc191b;
  display: block;
  height: 3px;
  width: 100%;
  position: static;
}
.main-navigation nav ul li > a:hover {
  cursor: pointer;
  text-decoration: none;
}
.content-social-wp {
  margin: 0.5rem 0;
}
.content-social-wp ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: end;
}
.content-social-wp ul li {
  display: inline-table;
}
.content-social-wp ul li a {
  display: inline-block;
  color: #fff;
  background: #333;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  margin-right: 10px;
  text-align: center;
  line-height: 25px;
}
.content-social-wp ul li:first-child i {
  width: 25px;
  height: 25px;
  display: inline-block;
}
.content-social-wp ul li:first-child a {
  background: transparent;
  width: auto;
  height: 25px;
}
.content-social-wp ul li:first-child a i::before {
  color: #425993;
  font-size: 25px;
}
.content-social-wp ul li:nth-child(2) a {
  background: #84b4f9;
}
.content-social-wp ul li:nth-child(3) a {
  background: #ca4172;
}
.content-social-wp ul li:nth-child(4) a {
  background: #ba342b;
}
.social-wp {
  min-width: 20%;
  margin-left: 2rem;
}
.social-wp ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: end;
}
.social-wp ul li {
  display: inline-table;
}
.social-wp ul li a {
  display: inline-block;
  color: #fff;
  background: #333;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  margin-right: 10px;
  text-align: center;
  line-height: 25px;
}
.social-wp ul li:first-child i {
  width: 25px;
  height: 25px;
  display: inline-block;
}
.social-wp ul li:first-child a {
  background: transparent;
  width: auto;
  height: 25px;
}
.social-wp ul li:first-child a i::before {
  color: #425993;
  font-size: 25px;
}
.social-wp ul li:nth-child(2) a {
  background: #84b4f9;
}
.social-wp ul li:nth-child(3) a {
  background: #ca4172;
}
.social-wp ul li:nth-child(4) a {
  background: #ba342b;
}
/* ------ end header --- */

/* ----- section-1 ---- */

.section-1 p {
  margin: 0;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 0 20px;
  color: #3c78f0;
}
/* ----- section-2 ---- */

.list-post .img {
  position: relative;
}
.list-post .badge {
  position: absolute;
  top: 0;
  left: 0;
  background: #dc191b;
  color: #fff;
  padding: 5px 10px;
  border-radius: 0;
  text-transform: uppercase;
}
.list-post .post-item {
  position: relative;
}
.section-2 .col-xl-8 .list-post h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  margin: 0;
  padding: 20px;
  font-size: 24px;
  font-weight: 700;
  background: rgba(0, 0, 0, 0.6);
}
.section-2 .col-xl-8 .list-post h3 a {
  color: #fff;
  font-size: 24px;
}
.section-2 .col-xl-4 figure {
  position: relative;
}
.section-2 .col-xl-4 figure h2 {
  color: #fff;
  background: #dc191b;
  margin: 0;
  text-transform: uppercase;
  padding: 15px;
  line-height: 1;
  font-size: 18px;
}
.section-2 .col-xl-4 figure h2:before,
.section-2 .col-xl-4 figure h2:after {
  bottom: -22px;
  z-index: 10;
  opacity: 0;
  left: 50%;
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  position: absolute;
  transition: opacity 0.25s;
  opacity: 1;
  pointer-events: none;
  border-width: 11px;
  margin-left: -11px;
  border-top-color: #dc191b;
}
.section-2 .col-xl-4 .list-post .post-item {
  margin-bottom: 20px;
}
.section-2 .col-xl-4 .list-post .post-item h3 a {
  color: #000;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  display: block;
}
.section-2 .col-xl-4 .list-post .post-item:nth-child(1) h3 a,
.section-2 .col-xl-4 .list-post .post-item:nth-child(2) h3 a {
  font-size: 20px;
}
.section-2 {
  padding-bottom: 50px;
}
.col-title {
  padding-bottom: 25px;
}
.col-title h2 {
  font-size: 42px;
  color: #000;
  font-weight: 700;
  border-top: 3px solid #3c78f0;
  padding-top: 10px;
  margin-bottom: 4px;
}
.col-title a {
  text-decoration: underline;
  color: #000;
}

/* ------------ section-3 ----- */

.section-3 .right .post-item {
  display: grid;
  grid-template-columns: 1.5fr 2fr;
  grid-gap: 15px;
  margin-bottom: 50px;
}
.section-3 .right .post-item h3 a {
  display: block;
  line-height: 1.4;
  color: #333;
  font-size: 16px;
  font-weight: 700;
}
.section-3 .post-item time {
  color: #3c78f0;
}
.section-3 .right .post-by {
  margin: 15px 0 0;
  font-weight: 700;
}
.section-3 .left .post-item h3 a {
  display: block;
  line-height: 1.4;
  color: #333;
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0 10px;
}

.section-3 .left .post-by {
  margin: 15px 0 15px;
  font-weight: 700;
}

/* --------- section-4 ------ */
.section-4 .list-post {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 50px;
}
.section-4 .post-item h3 a {
  display: block;
  line-height: 1.4;
  color: #333;
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0 10px;
}
.section-4 .post-item time {
  color: #3c78f0;
}
.section-4 .post-by {
  margin: 15px 0 15px;
  font-weight: 700;
}
/* --------- end trang chủ ---- */

/* ----------- footer ---------- */
footer {
  margin-top: 30px;
  padding: 30px 0 30px;
  background: #fff;
  border-top: 1px solid #f8f8f8;
}
footer a {
  color: #333;
  font-weight: bold;
      text-decoration: underline;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
footer ul li a {
  color: #333;
  font-weight: 700;
}
footer .col-xl-12 {
  padding-top: 3em;
}
footer p {
  margin: 0;
}
.bottom-footer {
  margin-top: 50px;
}
.bottom-footer.regular li a {
  font-weight: 400;
}
.bottom-footer.social li {
  padding: 10px;
  display: inline-block;
}
.bottom-footer.social p a {
  color: #c7c7c7;
  text-decoration: underline;
}
/* ---- category -- */
.category .col-title h2 {
  border: 0;
}
.breadcrumbs {
  padding: 0 0 5px;
  text-transform: uppercase;
  color: #666666;
  margin: 10px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.breadcrumbs li {
  display: flex;
  margin-right: 10px;
  color: #777;
}
.breadcrumbs a,
.breadcrumbs a *,
.breadcrumbs .current-item * {
  font-size: 14px;
  text-transform: uppercase;
  color: #666666;
}
.breadcrumbs .separator {
  margin-right: 10px;
  color: #999;
  content: '\203A';
  margin-top: -2px;
}

.load-more {
  margin: 30px 20px 25px;
}
.load-more a {
  display: block;
  width: 100%;
  border: 2px solid #dc191b;
  color: #dc191b;
  text-transform: uppercase;
  text-align: center;
  padding: 15px;
  line-height: 1;
  font-weight: 600;
}
.load-more a:hover {
  background: #dc191b;
  color: #fff;
}
/* ----- bài viet chi tiet -- */
.top-content .social-wp {
  margin-bottom: 15px;
}
.top-content .post-content img {
  margin: 10px 0;
}
.top-content .post-content p {
  margin: 10px 0 15px;
}
h1 {
  line-height: 1.2;
  color: #000;
  font-size: 32px;
  font-weight: 600;
}
.post-meta {
  display: flex;
  flex-wrap: wrap;
}
/* -- siderbar -- */
.wiget-1 {
  padding: 10px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  font-weight: 600;
}
.wiget-1 form input {
  display: block;
  width: 100%;
  border: 1px solid #d2d2d2;
  padding: 10px;
}
.wiget-1 form span {
  display: flex;
  margin: 5px 0;
  font-weight: 600;
  color: #333;
}
.wiget-1 form span input {
  width: 12px;
  height: 12px;
  border-radius: 2px;
  margin-top: 5px;
}
.wiget-1 form span label {
  padding-left: 10px;
  width: calc(100% - (15px));
}
.wiget-1 form em {
  font-size: 12px;
  margin-top: 5px;
  font-style: normal;
  font-weight: 400;
}
.wiget-1 form input[type='submit'] {
  background: #dc191b;
  color: #fff;
}
.post-meta {
  display: flex;
}
.post-meta .post-time {
  padding-left: 5px;
}
.wiget-2 {
  margin: 30px 0;
}
.wiget-2 .tab-header {
  display: grid;
  grid-template-columns: 1fr 1fr;
  text-align: center;
  border: 3px solid #dc191b;
  border-bottom: 1px solid #d0cfcf;
}
.wiget-2 .tab-header .title {
  padding: 5px 10px;
  color: #fff;
  background: #dc191b;
  text-transform: uppercase;
}
.wiget-2 .tab-header .title.active {
  background: #fff;
  color: #d0cfcf;
}
.wiget-2 .tab-header .title:hover {
  cursor: pointer;
  background: #fff;
  color: #d0cfcf;
}
.tab-content .list-post {
  margin: 0;
  padding: 0;
  counter-reset: li;
  list-style-type: none;
}
.tab-content .list-post .post-item {
  margin: 0;
  padding: 12px;
  position: relative;
  display: flex;
  counter-increment: items;
  border-bottom: 1px dotted #d0cfcf;
}
.tab-content .list-post .post-item:hover {
  background: rgba(0, 0, 0, 0.6);
}

.tab-content .list-post .post-item::before {
  counter-increment: li;
  content: counter(items);
  color: #9aa9b5;
  display: inline-block;
  margin-right: 10px;
  font-weight: 400;
  font-size: 24px;
}
.tab-content .list-post .post-item h2 a {
  font-size: 16px;
  display: block;
  color: #0c1a25;
}
.tab-content .list-post .post-item:hover a {
  color: #fff;
  text-decoration: none;
}
.tab-content .list-post .post-item:hover::before {
  color: #fff;
}
.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}
.wiget-3 {
  text-align: center;
}

/*--------------------------------------------------------*/
/* / Large screens ----------- /  */
@media only screen and (min-width: 1824px) {
}
/* 
/ Desktops and laptops ----------- /  */
@media only screen and (min-width: 1224px) {
}
/* / iPads (portrait and landscape) ----------- /  */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}

/* / ipad ngang (landscape) ----------- /  */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
}
/* /ipad pro/ */
@media (min-width: 992px) and (max-width: 1169px) {
}

/* / ipad dọc (portrait) ----------- /  */
@media only screen and (min-device-width: 768px) and (max-device-width: 911px) and (orientation: portrait) {
}

.logo-header {
  margin-right: 2rem;
}
.logo img {
  height: 48px;
}

/* / Smartphones (portrait) ----------- /  */
/* ip6 plus */
@media only screen and (max-width: 678px) {
  .logo img {
    height: 32px;
  }
  .logo-header {
    margin-right: 1rem;
  }
  .mainmenu {
    display: none;
  }
  .main-navigation.active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 99;
  }
  .main-navigation.active .submenu-overlay {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 998;
  }
  .main-navigation.active .mainbox {
    padding: 0;
  }
  .main-navigation.active .mainmenu {
    display: block;
    height: 100vh;
    background: #fff;
    width: 70%;
    z-index: 999;
  }
  .main-navigation.active .mainmenu ul {
    margin: 0;
    flex-wrap: wrap;
    position: relative;
    display: block;
    height: 100vh;
    background: #fff;
    z-index: 999;
  }
  .main-navigation nav ul li.dropdown:hover .dropdown-menu {
    display: block !important;
    top: 90%;
    position: static;
    width: 100%;
    border: 0;
  }
  .main-navigation.active .mainmenu ul li {
    display: block;
    width: 100%;
  }
  .sticky-menu-mobile .social {
    flex: 0 0 15%;
    max-width: 15%;
  }
  .social-wp {
    display: none;
  }
  .button-toggle-menu {
    display: block;
  }
  .line {
    width: 33px;
    padding: 0 10px;
    margin-left: auto;
    overflow: hidden;
    position: relative;
    z-index: 12;
  }
  .line i {
    display: block;
    margin: 2px 0;
    height: 2px;
    background: #333;
    border-radius: 4px;
  }

  .form-header #main-search {
    padding: 10px;
    font-size: 13px;
  }
  .section-2 .col-xl-8 {
    padding-right: 15px;
  }

  .section-2 {
    padding-bottom: 20px;
  }
  .list-post .post-item {
    position: relative;
    margin-bottom: 20px;
  }
  .section-4 .list-post {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-12 {
    width: 100%;
  }
  footer ul {
    margin-top: 15px;
  }
  .bottom-footer {
    margin-top: 0;
  }
  footer .col-xl-12 {
    padding-top: 5px;
  }
  .col-title h2 {
    font-size: 30px;
  }
  .load-more {
    margin: 10px 20px 0px;
  }
  h2,
  h2 a,
  h2 span,
  h2 strong,
  h2 b {
    font-size: 18px;
  }
  h3,
  h3 a,
  h3 span,
  h3 strong,
  h3 b {
    font-size: 16px;
    color: #333;
  }
}

.section {
  margin-bottom: 50px;
}

.ai-score {
  font-size: 1rem;
  color: #999;
  position: relative;
  height: 22px;
  text-align: center;
}
.ai-score a {
  cursor: pointer;
}
.ai-score svg {
  width: 14px;
  fill: #eee;
  color: #999;
}
.ai-score a:hover {
  color: #666;
}
.ai-score-content {
  visibility: hidden;
  position: absolute;
  top: 20px;
  right: 0;
  width: 200px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 15px;
  border-radius: 3px;
  z-index: 99;
  color: #666;
  font-size: 13px;
}

@media (max-width: 576px) {
  .ai-score-content {
    left: 0;
    right: auto;
  }
}

.ai-score-content.show {
  visibility: visible;
}

#compare .card-footer {
  background: transparent;
  padding: 2rem;
}

#compare .card {
  margin-top: 2rem;
  border-radius: 10px;
  border-color: #ddd;
  -webkit-box-shadow: 0px 4px 7px -2px #ddd;
  box-shadow: 0px 4px 7px -2px #ddd;
}
#compare .card-body {
  padding: 2rem;
}

#compare .viewdetail-title {
  color: black;
  font-weight: 700;
}

#compare .card .card-footer {
  color: #333;
  font-size: 0.8rem;
  border-top-style: dashed;
}

.nav-link.scroll-to.active {
  border-bottom: 2px solid #dc191b;
}
.br-theme-css-stars .br-widget {
  height: 28px;
  white-space: nowrap;
}

.br-theme-css-stars .br-widget a {
  text-decoration: none;
  float: left;
  font-size: 23px;
  margin-right: 5px;
}

.br-theme-css-stars .br-widget a:after {
  content: '\2605';
  color: #d2d2d2;
  font-size: 2rem;
}

.br-theme-css-stars .br-widget a.br-active:after,
.br-theme-css-stars .br-widget a.br-selected:after {
  color: #edb867;
}

.br-theme-css-stars .br-widget .br-current-rating {
  display: none;
}

.br-theme-css-stars .br-readonly a {
  cursor: default;
}

@media print {
  .br-theme-css-stars .br-widget a:after {
    content: '\2606';
    color: #000;
  }
  .br-theme-css-stars .br-widget a.br-active:after,
  .br-theme-css-stars .br-widget a.br-selected:after {
    content: '\2605';
    color: #000;
  }
}

.top-products {
  background: #d14a4a;
  color: white;
  border-radius: 10px;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/* .top-products .card {
  -webkit-box-shadow: 0px 7px 0px -2px #bb3d3d;
  box-shadow: 0px 7px 0px -2px #bb3d3d;
} */

.top-products h2 {
  margin-bottom: 2rem;
}

.top-products .desc {
  margin-top: 2rem;
}

.top-products .desc p {
  font-size: 14px;
  text-align: center;
  color: #f7baba;
  margin-bottom: 0;
}

.btn-pill {
  border-radius: 100px;
  padding-left: 2rem;
  padding-right: 2rem;
}

a.nav-link.scroll-to {
  border: 0 !important;
}

.bi-star,
.bi-star-fill {
  color: orange;
}
.floral-score {
  width: 100%;
  height: 100px;
  background: url('/images/floral.png') top center no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 1.8rem;
}

.product-image {
  width: 100%;
}

.product-image .primary {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}

.product-image .variants {
  width: 100%;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: auto;
}
.product-image .variants a.variant {
  margin: 0 10px;
  position: relative;
}
.product-image .variants a.variant img {
  transition: all 100ms;
  width: 100px;
  height: 100px;
  object-fit: contain;
}

.product-image .variants a.variant:hover img {
  width: 120px;
  height: 120px;
  margin-left: -10px;
  margin-right: -10px;
}

.viewdetail-btn {
  padding: 10px 20px;
  border-radius: 100px;
}

.custom-section .viewdetail-btn {
  color: #fff !important;
  text-decoration: none !important;
  font-weight: 400 !important;
}

#compare .card .card-footer p {
  color: #677788;
  font-size: 0.9rem;
  line-height: 24px;
}
.author {
  border-radius: 10px;
  border-color: #ddd;
  -webkit-box-shadow: 0px 4px 7px -2px #ddd;
  box-shadow: 0px 4px 7px -2px #ddd;
}
.lineclaim-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.lineclaim-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.carousel-control-prev,
.carousel-control-next {
  opacity: 1;
}
.carousel-control-inner {
  padding: 1rem;
  background: #00000040;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  opacity: 1;
  margin-top: 250px;
}
.post-content .toc a.nav-link,
.post-content .toc a.nav-link:hover,
.post-content .toc a.nav-link.active:hover {
  font-weight: 600;
  color: #000;
  font-size: 1.5rem;
}

.post-content .toc a.nav-link:hover,
.post-content .toc a.nav-link.active {
  text-decoration: underline;
}

.advertiser_disclosure {
  position: relative;
}
.advertiser_disclosure .adtoggler {
  font-size: 12px;
  color: #888;
}
.advertiser_disclosure .adcontent {
  max-width: calc(100vw - 2rem);
  background: #fff;
  padding: 10px;
  visibility: hidden;
  position: absolute;
  right: 0;
  top: 25px;
  width: 500px;
  text-align: left;
  border: 1px solid #7987a163;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  border-radius: 5px;
  z-index: 99;
  padding: 0.5rem 1rem;
}
.advertiser_disclosure .adcontent.show {
  visibility: visible;
}
.custom-section-heading,
.custom-section-content {
  max-width: 676px;
  margin-left: auto;
  margin-right: auto;
}
.author a.author-name {
  font-weight: 700;
  color: #000;
  font-size: 18px;
}
.author-list {
  display: flex;
  font-weight: 700;
  color: #000;
  margin-right: 10px;
}
.author-list span {
  font-weight: 700;
}
.author-list a.author-name {
  font-weight: 700;
  color: #000;
  text-decoration: underline;
}
time {
  font-size: 14px;
  color: #333;
}
.footer-menu {
  columns: 4;
}
@media (max-width: 678px) {
  .footer-menu {
    columns: 2;
  }
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.navbar-right {
  flex-grow: 1;
  display: flex;
  align-items: center;
}
.form-header {
  flex-grow: 1;
}
@media (max-width: 768px) {
  .topics {
    flex-wrap: wrap;
  }
}
@media (max-width: 820px) {
  .advertiser_disclosure .adcontent.show {
    left: 0;
  }
}
.custom-section li {
  margin-bottom: 10px;
}
.custom-section h3 {
  font-weight: 600;
}
.specs .spec-item {
  font-size: 10px;
}
.review-title .about {
  text-align: right;
}
.review-title .about .adtoggler {
  white-space: nowrap;
}

@media (max-width: 768px) {
  .topics {
    flex-wrap: wrap;
  }
  .review-title {
    flex-wrap: wrap;
  }
}
@media (max-width: 820px) {
  .advertiser_disclosure .adcontent.show {
    left: 0;
  }
}
.custom-section li {
  margin-bottom: 10px;
}
.product-photo,
.product-photo-sm,
.related-reviews .card .card-img-top {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 150px;
  padding-left: 1rem;
}

.viewdetail-img.product-photo {
  height: 100%;
}

.product-photo img {
  width: 150px;
  height: 150px;
  object-fit: contain;
}

.product-photo-sm img {
  width: 80px;
  height: 80px;
  object-fit: contain;
}

@media (min-width: 576px) and (max-width: 768px) {
  .product-photo img {
    width: 100px;
    height: 100px;
  }
  #sidebar .card .product-photo img {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 576px) {
  .product-photo-sm {
    width: 100%;
    margin: 0;
  }
  .product-photo img,
  .product-photo-sm img {
    width: 100%;
    height: 100%;
  }
  .product-right {
    text-align: left;
    padding-left: 0;
  }

  .navbar-menu .nav-link {
    color: #001737;
  }
}

.disclaimer {
  font-size: 12px;
  font-style: italic;
  color: #666;
  text-align: right;
}
.marker {
  padding: 5px 10px;
  font-size: 10px;
  font-weight: 700;
  font-family: -apple-system, BlinkMacSystemFont, 'Inter UI', Roboto, sans-serif;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.marker-ribbon::after {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 0;
  border-bottom: 7px solid #b4bdce;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  transform: rotate(45deg);
}

.marker-yellow {
  color: #fff;
}

.marker-yellow.marker-ribbon {
  background-color: #ff0200;
}

.marker-yellow.marker-ribbon::after {
  border-bottom-color: #ff0200;
}

.marker-ribbon {
  margin-left: -10px;
  box-shadow: 1px 1px 1px rgba(28, 39, 60, 0.16);
}

.marker-danger {
  color: #fff;
}

.marker-danger.marker-icon::before,
.marker-danger.marker-ribbon {
  background-color: #dc3545;
}

.marker-danger.marker-ribbon::after {
  border-bottom-color: #a71d2a;
}

.product-item .left,
.product-item .center,
.product-item .right {
  padding: 1rem;
}
.product-item .viewdetail-title {
  font-weight: 700;
}
.nav-line .nav-item + .nav-item,
.nav-line > .nav-link + .nav-link {
  margin-left: 25px;
}

.nav-line .nav-link {
  padding: 8px 5px;
}

.nav-line .nav-link.active {
  position: relative;
}

.nav-line .nav-link.active::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #0168fa;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav-line {
  border-bottom: 2px solid rgba(72, 94, 144, 0.16);
}
.nav-link {
  color: #596882;
}

.nav-link:focus,
.nav-link:hover {
  color: #0168fa;
}

.nav-link.active {
  color: #0168fa;
}

.review-table-centered #compare.card {
  border-radius: 1rem !important;
  border-color: #ccc;
}
.review-table-centered .marker-ribbon {
  box-shadow: none;
}
.review-table-centered .marker-yellow.marker-ribbon::after {
  background: transparent;
}
.review-table-centered .single-product:not(:last-child) {
  border-bottom: 5px solid #ccc;
}
.review-table-centered .single-product .product-item .center,
.review-table-centered .single-product .product-item .right {
  border-left: 1px solid #e4e4e4;
}

.review-table-centered .nav-line {
  border-bottom: none;
}
.review-table-centered .nav-line .nav-link.active {
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 10px;
}
.review-table-centered .nav-line .nav-link.active::after {
  display: none;
}

@media (max-width: 767px) {
  .review-table-centered #compare {
    text-align: center;
  }
  .review-table-centered .single-product .product-item .center,
  .review-table-centered .single-product .product-item .right {
    border-left: none;
  }
}
